Subject: linux-next: manual merge of the ttydev tree with the usb.current tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 12 Mar 2009 15:04:55 +1100

Hi Alan, Greg,

Today's linux-next merge of the ttydev tree got conflicts in
drivers/usb/serial/ftdi_sio.c and drivers/usb/serial/ftdi_sio.h.  It
looks like the same two patches have been applied to the ttydev
(tty-ftdi-gnice, tty-ftdi-dresdenelec) and the usb.current (USB: serial:
add FTDI USB/Serial converter devices, USB: serial: ftdi: enable UART
detection on gnICE JTAG adaptors blacklist interface0) trees but in a
different order.

I fixed it up (by using the usb.current tree's versions).  I suspect one
of you will get these patches into Linus's tree and hopefully the other
will drop them.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/